@import '../../assets/scss/Variables';


div.ProgressBar {
  position: relative;
  // width: 400px;
  height: 3px;
  background-color: rgba(white, 0.25);
  border-radius: 2px;
  
  div.progress {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: white;
    width: 37%;
    height: 3px;
    transition: all $transitionDuration ease;
  }
}